uuid: 995368f3-9af7-4e14-acd6-e5705b42023f
langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_message.token
label: Token
description: ''
targetEntityType: contact_message
cache: true
